[(#REM)<!--

Formulaire de Recherche intégré a une navbar

https://www.w3.org/TR/WCAG20-TECHS/ARIA11.html#ARIA11-ex4
http://adrianroselli.com/2015/08/where-to-put-your-search-role.html



@param : css
@param placeholder
@param titre
@param masquer_label
-->]
<form action="#ENV{action}" method="get"[ class="(#ENV{css})"] role="search">
    [(#ENV{action}|form_hidden)]
    [<input type="hidden" name="lang" value="(#ENV{lang})" />]
    <div class="input-container">
        <label for="nav_search"[(#ENV{masquer_label}|oui) class="visuallyhidden"]>[(#ENV{titre, <:info_rechercher_02:>})]</label>
        <input type="[(#HTML5|?{search,text})]" placeholder="[(#ENV{placeholder,Rechercher})]"
               class="search text search-query"
               name="recherche"
               id="nav_search"[ value="(#ENV{recherche})"]  
               accesskey="4" autocapitalize="off" autocorrect="off"/>
    </div>
</form>